Bug 192777 - gnonlin-devel is out of date in the extras repository
gnonlin-devel is out of date in the extras repository
Product: Fedora
Classification: Fedora
Component: gnonlin (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Depends On:
  Show dependency treegraph
Reported: 2006-05-22 17:42 EDT by Jonathan Ryshpan
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-27 12:39:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Ryshpan 2006-05-22 17:42:05 EDT
The version in the repository is
The other components of gnonlin are 0.10.4-0.gst.2.5
Comment 1 Karsten Wade 2006-10-27 12:17:25 EDT
Not sure how this got into the release notes component in the first place, but
reassignment did not move it to the package owner.  Manual reassignment now and
removal of relnotes stuff.
Comment 2 Brian Pepple 2006-10-27 12:39:37 EDT
In FC-5, the current version of gnonlin is 0.10.3, which is the last release
that requires gstreamer < 0.10.3 (which is the version in FC5).  Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.